# Generated by Django 4.1.2 on 2022-10-28 22:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='carrera',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=50)),
                ('rvoe', models.CharField(max_length=50)),
                ('modalidad', models.CharField(max_length=50)),
                ('semestre', models.CharField(max_length=50)),
            ],
        ),
    ]
